Subject: Displaywriter availiable

From: [email-masked]
Date: Thu Jun 19 10:55:00 2003

Well, one of our local Goodwills has an IBM Displaywriter for sale in pieces. 
The CPU & monitor is one lot and the dual 8" Floppy disk drive is another 
lot. I could not find the keyboard or printer. they want $20 for each part if 
anyone is interested. Shipping would be expensive. 

If someone wants to look at it for themselves it is at the Centralia, 
Washington Goodwill.

Too expensive by me. They may mark it down int a couple of weeks or so.

Paxton
Astoria, Oregon